body {
	background: #FFF;
	margin: 10px 10px 10px 10px;
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

a:link {
  color: #0093DD;
}

a:visited {
  color: #0093DD;
}

a:hover {
  color: #000;
}

a:active {
  color: 000;
}

.merah {
	color: #F00;
}

.biru {
	color: #00F;
}

.hint{
	color:#777;
	font-style:italic;
	font-size:8pt;
	font-family: Arial, Helvetica, sans-serif;
}

#kontainer {
	background-color: #FFFFFF;
	position:relative;
	width:99%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background: #FFFFFF;
	border: 1px solid #000;
}

#kontainerhome{
	background-color: #FFFFFF;
	position:relative;
	width:99%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background: #FFFFFF;
}

#login {
	position:relative;
	width: 400px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	color: #000;
    margin-bottom:20px;
	min-height:200px;
}

#header {
	position:relative;
	height: 75px;
	margin:0px;
	padding:0px;
	border-bottom: 1px solid #000;	
}

#headerhome {
	position:relative;
	height: 61px;
	margin:0px;
	padding:0px;
	text-align:center;
}
	#header span,#headerhome  span {
		display:none;
	}

#login p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}

#login h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}

input {
	color:#000;
}

#main-content {
	position:relative;
	float: left;
	width:100%;
	padding: 0px;
	margin-top: -3px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background: #FFFFFF;
}


	#sidebar {
		width: 176px;
		float: left;
		margin-top: 0px;
		margin-left: 0px;
	}

		#menu {
			width: 176px;
			float: left;
			padding-top: 20px;
		}
		
		#saldo {
			position:absolute;
			top:-65px;
			right:10px;
			width: 600px;
			height: 20px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 16px;
			font-weight:bold;
			text-align:right;
		}

		#sidebarfooter {
			clear:left;	
			width: 176px;
			height: 31px;
			background: url(images/footersidebar.gif) no-repeat;	
		}

	#content {
		float: left;
		width: 79%;
		margin-top: 0px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:10pt;
		color: #000;
		margin-left: 10px;
		margin-right: 10px;
		border-left: 1px solid #000;
		min-height:342px;
	}
		#menu ul {
			list-style: none;
			margin: 0;
			padding: 0;
			border: none;
		}
		#menu li {
			width: 170px;
			border-bottom: 1px solid #000;
			margin: 0;
			margin-left: 10px;
			margin-right: 10px;
			padding: 0;
			font-size: 10pt;
			vertical-align: bottom; 
		}
		#menu a:link, #menu a:visited {
			font-family: Arial, Helvetica, sans-serif;
			display: block;
			padding: 5px 5px 5px 5px;
			background-color: #FFF;
			color: #000;
			text-decoration: none;
		}
		#menu a:hover {
			font-family: Arial, Helvetica, sans-serif;
			background-color: #0092DC;
			color: #FFFFFF;
		}
		#content table {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 10pt;
			color: #000;
			margin-left:10px;
		}

		#content h1, h3, h4, p {
			margin-left:10px;
		}
	#footer {
		clear:both;
		height: 0px;
		width: 100%;
	}

	.selang {
		background:#0092DC;
		color:#FFF;
	}
	
	.seling {
		margin-left:10px;
		background:#C1DFFF;
	}
	.selung {
		margin-left:10px;
		background:#FFF;
		color:#000;
	}
	.gagal{
		background:#F00;
		color:#FFF;
	}
	
	td.selung {
		margin-left:10px;
		color:#FFF;
	} 
	
	#tableharga tr:hover {
		background:#C1DFFF;
	} 
							
	.storyContent th {
		height:30px;
	}		
	
	#tableharga td {
		border-bottom: #000 solid 1px;
		border-right: #000 solid 1px;
	}
	
	#tableharga th {
		border-bottom: #000 solid 1px;
		border-right: #000 solid 1px;
		height:30px;
	}
	
	#tableharga table {
		border-top: #000 solid 1px;
		border-left: #000 solid 1px;
	}
			
	td.seling  {
		padding-left:5px;
		padding-right:5px;
	}
	.style1 {color: #FFFFFF}
	.style2 {color: #000000}
